<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
  <HEAD>
    <TITLE>JFLA 2003</TITLE>
    <META http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  </HEAD>
  <BODY bgcolor="#FFFFFF" text="#000000">
    <TABLE width="100%" cellpadding="0" cellspacing="0">
      <TR valign="middle">
        <TD align="center" height="100%">
          <TABLE width="644" cellpadding="0" cellspacing="0">
            <TR valign="middle">
              <TD align="center" colspan="3" height="484">
                <IMG src="images/2003_01_27-12_57_14.jpg" height="480" width="640" border="0" alt="JFLA 2003"><BR>
                C. Dubois : &quot;R&eacute;utilisation de preuves formelles : Une &eacute;tude pour le syst&egrave;me FoC&quot;
              </TD>
            <TR>
              <TD width="33%" align="left"><A href="2003_01_27-12_21_34.html">Previous</A></TD>
              <TD width="33%" align="center"><A href="index.html">Index</A></TD>
              <td width="33%" align="right"><A href="2003_01_27-13_23_35.html">Next</A></TD>
            </TR>
          </TABLE>
        </TD>
      </TR>
    </TABLE>
  </BODY>
</HTML>
<!-- Created with Gimp Gallery: http://www.skylab.org/~plumpy/gg/ -->
